0.3.0
    * swap to GPU feature tracker by default
    * remove unnecessary memcopy when overlay is not running
    * return to original pixel noise for GPU tracker
    * fix voxl-inspect-vins errors
    * add voxl-reset-vins tool (not perfect yet)
0.2.85
    * bump version to fix build
0.2.84
    * options to enable gpu tracking
0.2.83
    * fix memleak with ov_overlay
0.2.82
    * use tracking pipe name for main pipe
0.2.81
    * orientation changes
0.2.80
    * fix flight twitch
0.2.79
    * refactoring callbacks to make more modular
0.2.78
    * re-add inverted voxl2 imu support, remove FLU reference
0.2.77
    * fix voxl orientation when X axis is gravity, nullpoint
    * unwrap tranformation from ovin global frmae to imu frame for vvhub
    * fix quanternion issue
0.2.70
    * allow cvp vs vins tracking
0.2.66
    * refactor ov flip commands for 3 cam
    * fallback thresholds now parameterized in config file
    * change order of locking to remove race condition
0.2.62
    * 3 cam VIO fixes
    * switch to internal tracker as default
0.2.61
    * enable 3 & 4 cameras
0.2.60
    * enhance QMIN usage, CVP usage, switching between VIO subsystems
0.2.59
    * force autoreset to update zero state if sitting idle for long time
0.2.58
    * tuning adjustments
0.2.57
    * retune slam sensitivity
0.2.56
    * update flip1/2/3 stream control
0.2.55
    * tuning update for voxl-feature-tracker integration
0.2.54
    * support voxl-feature-tracker multi-non-sync cameras
0.2.53
    * fix to blind takeoff when using external feature tracker
0.2.52
    * delete standalone file so new one can be created in configure request
0.2.51
    * update debug fsync
0.2.50
    * added debug output for cam timing, monitor fsync
0.2.49
    * update voxl-configure-open-vins with EXT and INT tracking modes
0.2.48
    * add config options for auto switching between internal or external feature trackers
0.2.19
    * Added -o/--offline parameter
0.2.18
    * many things
0.2.6
    * Remove voxl-eigen3 as a runtime dependency
0.2.5
    * def updates for latest open vins
    * overlay to grey, cam to imu fix
0.2.4
    * added common.h for interface struct definitions
    * cleaned up main to use these new types
0.2.3
    * added improved quality metric (only functional for single cam)
    * updated to new pixel_loc_features ov structure
0.2.2
    * added support for apq8096
    * fixing dependency structure, using voxl-eigen3 for all and voxl-boost for apq
0.2.1
    * flipped open vins world, now correcting output pose, velocity, angular velocity, and rotation
    * bug fix radians to degrees for inspect tool
    * removed eval-vio, removed feature-test clients
0.2.0
    * major cmake updates
    * major dependency restructure, ci setup
    * exposed final params
    * added back angular velocity + all health monitors
    * cleaned up config logic
    * added saved configs for reference
    * added voxl-configure-open-vins script
    * added basic readme
0.1.0
    * first semi functional version
